Package lxml :: Package html :: Module formfill |
[frames] | no frames]

# Module formfill

source code

Classes
| FormNotFound Raised when no form can be found
| DefaultErrorCreator

Functions
fill_form(el, values, form_id=None, form_index=None) | source code
fill_form_html(html, values, form_id=None, form_index=None) | source code
insert_errors(el, errors, form_id=None, form_index=None, error_class=`'``error``'`, error_creator=default_error_creator) | source code
insert_errors_html(html, values, **kw) | source code